columnSuffix: augfnjmw
contentColumnType: string
handle: resourceCategory
instructions: null
name: 'Resource Category'
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: 1
  localizeRelations: false
  maintainHierarchy: true
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showSiteMenu: true
  source: 'group:803d5fa8-7451-42d9-9733-c013fc1546c7' # Resource Categories
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
